rte_table_action_dscp_table(3)

NAME
rte_table_action_dscp_table

SYNOPSIS

#include <rte_table_action.h>

  Data Fields

struct rte_table_action_dscp_table_entry entry [64]

Detailed Description

DSCP translation table.

Definition at line 210 of file rte_table_action.h.

Field Documentation

  struct rte_table_action_dscp_table_entry entry[64]
Array of DSCP table entries

Definition at line 212 of file rte_table_action.h.

Author

Generated automatically by Doxygen for DPDK from the source code.